Subject: Re: [lojban] ganai, gi (was: Lessons)

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 25 May 2001 23:40:22

la xod di'e cusku

>.e'o ko ciksi le nabmi .i u'i mi di'a jinvi le du'u lu ganai li'o gi li'u
>goi ko'a cu prane

i tota'o lo'u ganai li'o gi le'u na gendra le'u i zo li'o
tcica valsi i ri na mutce le ka vlipa toi

i mi na troci le nu ciksi le nabmi kei ki'u le nu mi na birti
le du'u mi mulno jimpe i mi stidi le nu tolmorji le glico valsi
po'u zoizoi if zoi gi'e troci le nu pensi bau le lojbo i e'e
do pilno lu ganai li'u va'o le nu do kufra i mi zmanei lo drata
tadji i traji vajni fa le nu lei drata cu jimpe le do se skudji

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.